.shadow {
background: #000000;
    filter: alpha(opacity=60);
    opacity: 0.6;
    left: 0px;
    width: 310px;
    height: 32px;
    text-align: left;
    bottom: 0px;
    display: block;
    position: absolute;
    z-index: 10;
    color: #fff;
    line-height: 32px;
    padding-left: 10px;}
.shadow {
background: #000000;
    filter: alpha(opacity=60);
    opacity: 0.6;
    left: 0px;
    width: 310px;
    height: 32px;
    text-align: left;
    bottom: 0px;
    display: block;
    position: absolute;
    z-index: 10;
    color: #fff;
    line-height: 32px;
    padding-left: 10px;}
.shadow {
background: #000000;
    filter: alpha(opacity=60);
    opacity: 0.6;
    left: 0px;
    width: 310px;
    height: 32px;
    text-align: left;
    bottom: 0px;
    display: block;
    position: absolute;
    z-index: 10;
    color: #fff;
    line-height: 32px;
    padding-left: 10px;}
.shadow {
background: #000000;
    filter: alpha(opacity=60);
    opacity: 0.6;
    left: 0px;
    width: 310px;
    height: 32px;
    text-align: left;
    bottom: 0px;
    display: block;
    position: absolute;
    z-index: 10;
    color: #fff;
    line-height: 32px;
    padding-left: 10px;}
.shadow {
background: #000000;
    filter: alpha(opacity=60);
    opacity: 0.6;
    left: 0px;
    width: 310px;
    height: 32px;
    text-align: left;
    bottom: 0px;
    display: block;
    position: absolute;
    z-index: 10;
    color: #fff;
    line-height: 32px;
    padding-left: 10px;}
.shadow {
background: #000000;
    filter: alpha(opacity=60);
    opacity: 0.6;
    left: 0px;
    width: 310px;
    height: 32px;
    text-align: left;
    bottom: 0px;
    display: block;
    position: absolute;
    z-index: 10;
    color: #fff;
    line-height: 32px;
    padding-left: 10px;}
.shadow {
background: #000000;
    filter: alpha(opacity=60);
    opacity: 0.6;
    left: 0px;
    width: 310px;
    height: 32px;
    text-align: left;
    bottom: 0px;
    display: block;
    position: absolute;
    z-index: 10;
    color: #fff;
    line-height: 32px;
    padding-left: 10px;}
